import { CONFIG } from 'src/global-config';
import DigunggungRekamView from 'src/sections/bupot-unifikasi/bupot-digunggung/view/digunggungRekamView';

const metadata = { title: `E-Bupot Unifikasi- ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <DigunggungRekamView />
    </>
  );
}
